.pro-sli-big-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 10px;
}


.product-slider-wrapper {
  max-width: 1159px;
  width: 100%;
  position: relative;
}


.product-slider-wrapper i {
  top: 50%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  position: absolute;
  text-align: center;
  line-height: 50px;
  color: white;
  background: var(--footerandheader-bar-colour);
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0,0,0,0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
  .product-slider-wrapper i:active{
    transform: translateY(-50%) scale(0.85);
  }
  .product-slider-wrapper i:first-child{
    left: -22px;
  }
  .product-slider-wrapper i:last-child{
    right: -22px;
  }
  .product-slider-wrapper .carousel {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 4) - 12px);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 16px;
    scroll-behavior: smooth;
}
  .carousel::-webkit-scrollbar {
    display: none;
  }
  .carousel.no-transition {
    scroll-behavior: auto;
  }
  .carousel.dragging {
    scroll-snap-type: none;
    scroll-behavior: auto;
  }
  .carousel.dragging .card {
    cursor: grab;
    user-select: none;
  }
  .carousel :where(.card, .img) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .carousel .card {
    scroll-snap-align: start;
    list-style: none;
    cursor: pointer;
}
  .carousel .card .img {
    height: 100%;
    width: 100%;
  }
  .card .img img {
    width: 100%;
    object-fit: contain;
    border-radius: 15px;
}

.gery-bg{
  background-color: #f7f7f7;
}
  .carousel .card h2 {
    font-weight: 500;
    font-size: 1.56rem;
    margin: 30px 0 5px;
  }
  .carousel .card span {
    color: #6A6D78;
    font-size: 1.31rem;
  }
  
  @media screen and (max-width: 900px) {
    .product-slider-wrapper .carousel {
      grid-auto-columns: calc((100% / 2) - 9px);
    }
  }
  
  @media screen and (max-width: 600px) {
    .product-slider-wrapper .carousel {
      grid-auto-columns: 100%;
    }
  }